Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

cpqlodos with ILO advanced

Ed_B
Occasional Visitor

cpqlodos with ILO advanced

Here at work I use scripting to implement Compaq/HP server builds. I used to use the cpqlodos.exe v2.0 when automating the initial config of a RILOE/RILOEII card. We just started receiving DL380 G3 server with the onboard Ilo (V1.41)+ advanced pack. This utility does not seem to work anymore. While running my script on the server I dump out to a command prompt under DOS 8.0 and use cpqlodos /detect and I get an error message. Has anyone ever gotten the cpqlodos utility to work with the new ilo's???
3 REPLIES

Re: cpqlodos with ILO advanced

I have successfully run cpqlodos on ML370G3 iLO 1.41 and earlier, but I'm using the latest version of cpqlodos, 2.2a I think. Maybe try the latest version of cpqlodos? I think it's located here: http://h18013.www1.hp.com/products/servers/management/toolkit/index.html

Go.
/dev/null
Ed_B
Occasional Visitor

Re: cpqlodos with ILO advanced

Thanks, the newest cpqlodos utility was what I needed. I still need to figure out how to license the advanced pack on over 100 servers using the cpqlocfg utility! Fun fun fun !!!
David Claypool
Honored Contributor

Re: cpqlodos with ILO advanced

Check out the sample scripts available from http://www.hp.com/servers/manage --> iLO Advanced --> Drivers and Firmware --> Best Practices.